import os

from server.data.definitions import ApplicationData, DATABASE_DIR, Paths
from sqliteclient.SqliteClient import SqliteClient

sqliteClient = SqliteClient(databasePath=os.environ.get(DATABASE_DIR, Paths.DEFAULT_DATABASE_DIR.value))
appData = ApplicationData()
